Subject: TW RP99-335
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 27 Mar 2000 06:01:00 -0800 (PST)

I have no great interest in appealing the FERC order denying rehearing.  This 
one is a loser as it was decided on TW-specific facts and I see no clear 
inconsistency between FERC's various orders on revenue sharing.   Unless 
someone feels strongly to the contrary, lets punt.  Thanks. DF